/********** THREE COLUMNS /***********/
.three-columns {
  column-count: 3;
  line-height: 1.5rem !important;
  font-size: 12pt;
}

/* tablet */
@media screen and (max-width: 767px) {
  .three-columns {
    column-count: 2;
  }
}

/* mobile */
@media screen and (max-width: 580px) {
  .three-columns {
    column-count: 1;
  }
}

/*********************/

/********* MAP IMG  *********/

.map-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 0 0.5rem 0.5rem 0;
}

/* mobile */
@media screen and (max-width: 580px) {
  .map-img {
    padding: 0rem 1rem 0.5rem 0.5rem;
  }
}

/********* HEADINGS  *********/

.seo-text h2 {
  font-size: 1.5rem !important;
  margin-bottom: 0.8rem !important;
}

.seo-text h3 {
  font-size: 1.3rem !important;
  margin-bottom: 0.5rem !important;
}

.seo-text h4 {
  font-size: 1.2rem !important;
  margin-bottom: 0.8rem !important;
}

/*********************/

table {
  border-collapse: collapse;
  margin-top: 0.5rem;
  line-height: 1.5rem !important;
  font-size: 12pt;
}

th,
td {
  padding: 5px 20px 5px 0px;
}

.right-align {
  text-align: right;
}

.left-align {
  text-align: left;
}

.line {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.partner_gd_place_link {
  font-weight: bold;
  /* text-decoration: none !important; */
}

.gd_place_link {
  font-weight: normal;
  /* text-decoration: none !important; */
}

.gd_place_list {
  line-height: 2rem !important;
}

/********** TOP SEO TEXT /***********/

.top-seo-text {
  /* color: #4d4d4d; */
  font-size: 13pt;
  font-weight: 400;
}

/* mobile */
@media screen and (max-width: 767px) {
  .top-seo-text {
    font-size: 11pt;
  }
}

/*********************/

/********* CHANGE TABLE LABELS ON MOBILE  *********/

@media screen and (max-width: 767px) {
  th.seo-table-lowest-price strong {
    font-size: 0; /* Hide original text */
  }

  th.seo-table-lowest-price strong::after {
    content: "Lavest"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

@media screen and (max-width: 767px) {
  th.seo-table-average-price strong {
    font-size: 0; /* Hide original text */
  }

  th.seo-table-average-price strong::after {
    content: "Gennemsnit"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

@media screen and (max-width: 767px) {
  th.seo-table-highest-price strong {
    font-size: 0; /* Hide original text */
  }

  th.seo-table-highest-price strong::after {
    content: "Højest"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

@media screen and (max-width: 767px) {
  td.seo-table-mini {
    font-size: 0; /* Hide original text */
  }

  td.seo-table-mini::after {
    content: "Mini"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

@media screen and (max-width: 767px) {
  td.seo-table-small {
    font-size: 0; /* Hide original text */
  }

  td.seo-table-small::after {
    content: "Lille"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

@media screen and (max-width: 767px) {
  td.seo-table-medium {
    font-size: 0; /* Hide original text */
  }

  td.seo-table-medium::after {
    content: "Mellem"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

@media screen and (max-width: 767px) {
  td.seo-table-large {
    font-size: 0; /* Hide original text */
  }

  td.seo-table-large::after {
    content: "Stort"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

@media screen and (max-width: 767px) {
  td.seo-table-xlarge {
    font-size: 0; /* Hide original text */
  }

  td.seo-table-xlarge::after {
    content: "Meget stort"; /* Display new text */
    font-size: 16px; /* Reset font size */
  }
}

.iframe {
  width: 100%;
  height: 100%;
  padding-bottom: 1rem; /* For 4:3 aspect ratio */
  position: relative;
}

.price-table {
  margin-bottom: 1.5rem;
}

.faqs {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.faqs h2 {
  margin-bottom: 1rem;
}

.faq-group {
  margin-bottom: 0.5rem !important;
}

.faq-question {
  font-weight: bold;
  margin-bottom: 0.2rem;
}

.faq-answer {
  margin-bottom: 1.2rem;
}

.lokation-page-title {
  text-align: center;
  font-size: 1.9rem !important;
}

.lokation-page-subtitle {
  text-align: center;
  font-size: 1.3rem !important;
}

@media (max-width: 767px) {
  .lokation-page-title {
    text-align: left;
    font-size: 2.1rem !important;
  }
  .lokation-page-subtitle {
    text-align: left;
    font-size: 1.2rem !important;
  }
}
